<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppNewsEnc{
	public static $appName = '内容页正文部分可见';

	public static function Jud(){
		return false;
	}

	public static function InfoTrBox1($IF_isEnc, $IF_encContent, $IF_addition=''){
		return Adm::PluDefItem(self::$appName, '部分正文隐藏', ' colspan="4"');
	}

	public static function UcInfoTrBox1($IF_isEnc, $IF_encContent, $IF_addition='', $IF_ID=0, $mode='pc'){

	}
}
?>